From: CHENG Xu <[email-masked]>
Date: Thu, 11 Dec 1997 12:00:50 -0500 (EST)

Guansong,

Please pardon my long in writing to you. How are you?

I wish you could help me to buy two textbooks and their Instructor's
Manuals.
 
1) Computer Architecture:A Quantitative Approach, 2nd Edition,1995, 
John L. Hennessy & David A. Patterson,
ISBN 1-55860-329-8;

2)Computer Organization and Design:The Hardware/Software Interface,
Second Edition, 1997
John L. Hennessy & David A. Patterson,
ISBM 1-55860-428-6

In the coming course, I will teach the course "Computer Architecture"
to the senior students, I plan to select some new topics from above 
2 books. 

Fox will visit Beida by the end of this month, Prof.Li Xiaoming has asked
him to carry the books to us; So, you could deliver the books and all of 
the receipts to Fox. I will give dollars to Fox or ask Prof. Li to forward 
the money to you. Thanks!

Regards!
----------
xu